taskset --cpu-list 4-5 python -m trajnetbaselines.lstm.robust_trainer \
--augment \
--type nn_lstm \
--epochs 10 \
--lr 0.0001 \
--step_size 10 \
--n 16 \
--output one_12_6 \
--cell_side 0.6 --embedding_arch conv_two_layer --layer_dims 1024 --batch_size 8 --loss 'pred' \
--rob_type gtruth \
--max_pert 0.3 \
--min_pert -0.0001 \
--perturbed_percent 100 \
--load_adr 'trajnetbaselines/lstm/Data/aug_data2000_hard.pkl' \
--output '/data/saeed-data/attack-model-social-lstm/robust_lr1e-4_p100_gtruth_per0.3/' \
--models_path 'trajnetbaselines/lstm/Target-Model/nn_lstm.state'
